xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vijay kumar <vijayram...@gmail.com>
Subject is xmlgraphics-commons-1.4.jar compatible with FOP0.95
Date Thu, 02 Feb 2012 19:56:56 GMT
Hi Experts,
I would like to check,
is it ok to say, xmlgraphics-commons-1.4.jar is compatible with FOP0.95
by default FOP0.95 is packaged with xmlgraphics-commons-1.3.1.jar

But, i wanted to use xmlgraphics-commons-1.4  with FOP0.95

as i do not see any documentation that says,  any compatibility issues ,
also i do not see any issues in my usage.
could you please confirm this.

Thanks & Regards,
Vijay

Mime
View raw message